On-ModelContact usPricing
On-ModelContact usPricing

Overview

Introduction
Authentication

Services

Create packshot
Flat lay on model
Garment recolor
Model swap

Utilities

Create an identity
Detail repair
Image playground
Bulk create

References

Abort a running job POSTAssign tag to output image PUTDelete a job and its results DELETEGet all versions of an image GETGet job results GETGet job status GETList jobs GETRegenerate a single image POSTRetry a job GETRemove tag from output image DELETE
Jobs

Delete a job and its results

DELETE
/jobs/{job_id}

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

job_id*string

Response Body

Successful Response

curl -X DELETE "https://example.com/jobs/string"
Empty

Assign tag to output image PUT

Previous Page

Get all versions of an image GET

Next Page